
        @media only screen and (max-width:1400px){

                }

        @media only screen and (max-width: 1100px){

                    .portfolio_single.big-slider .portfolio_container,
            .portfolio_single.big-images .portfolio_container,
            .portfolio_single.gallery .portfolio_container{
            padding: 35px 0;
            }
                }

        @media only screen and (max-width: 1000px){

                
        
                                                                        
                }

        @media only screen and (min-width: 480px) and (max-width: 768px){

                }

        @media only screen and (min-width: 600px) and (max-width: 768px){
                                                                        
                }

        @media only screen and (min-width: 480px) and (max-width: 768px){
                    section.parallax_section_holder{
            height: auto !important;
            min-height: 200px !important;
            }
        
                }

        @media only screen and (max-width: 600px){
                                                                                
        
                    .portfolio_single.big-slider .portfolio_container,
            .portfolio_single.big-images .portfolio_container,
            .portfolio_single.gallery .portfolio_container{
            padding: 25px 0;
            }
                }

        @media only screen and (max-width: 480px){

                                                                        
                    section.parallax_section_holder{
            height: auto !important;
            min-height: 200px !important;
            }
        

        
                }
        